.version.the_supreme_cup___sponsors /* version checker */
{
	color: #0000E3;
	background-color: #D5AF2D;
}

.html
{
	background-color: #FFFFF7;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.8325415676959px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFF7;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 53px;
}

#ppu1466-4
{
	width: 0.01px;
	margin-left: 124px;
}

#pu1466-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 62px;
}

#u1466-4
{
	z-index: 18;
	width: 130px;
	min-height: 23px;
}

#u1467-4
{
	z-index: 22;
	width: 130px;
	min-height: 23px;
	margin-top: 19px;
}

#u1510-4
{
	z-index: 26;
	width: 130px;
	min-height: 23px;
	margin-top: 19px;
}

#u1386
{
	z-index: 2;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 177px;
}

#u1388
{
	z-index: 4;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 182px;
}

#u1394
{
	z-index: 30;
	width: 168px;
	margin-right: -10000px;
	left: 272px;
}

#u1387
{
	z-index: 3;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 528px;
}

#u1389
{
	z-index: 5;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 533px;
}

#pu1390-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 62px;
	margin-left: 582px;
}

#u1390-4
{
	z-index: 6;
	width: 121px;
	min-height: 23px;
}

#u1391-4
{
	z-index: 10;
	width: 121px;
	min-height: 23px;
	margin-top: 19px;
}

#u1511-4
{
	z-index: 14;
	width: 121px;
	min-height: 23px;
	margin-top: 23px;
}

#u1519-4
{
	z-index: 50;
	width: 919px;
	min-height: 117px;
	background-color: transparent;
	color: #ED1C24;
	line-height: 118px;
	font-size: 98px;
	text-align: center;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 97px;
	position: relative;
}

#u1519
{
	letter-spacing: -1px;
}

#pu1518-4
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 15px;
}

#u1518-4
{
	z-index: 46;
	width: 286px;
	min-height: 1762px;
	background-color: transparent;
	color: #ED1C24;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 374px;
}

#u1521
{
	z-index: 54;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 109px;
}

#u1524
{
	z-index: 56;
	width: 254px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 62px;
}

#u1527
{
	z-index: 58;
	width: 378px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 692px;
}

#u1530
{
	z-index: 60;
	width: 221px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 946px;
	left: 78px;
}

#u1539-12
{
	z-index: 62;
	width: 371px;
	min-height: 171px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 460px;
}

#u1541-10
{
	z-index: 74;
	width: 371px;
	min-height: 171px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 460px;
}

#u1543-10
{
	z-index: 84;
	width: 371px;
	min-height: 171px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 692px;
	left: 460px;
}

#u1544-12
{
	z-index: 94;
	width: 371px;
	min-height: 171px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 946px;
	left: 460px;
}

#u1552-10
{
	z-index: 106;
	width: 371px;
	min-height: 171px;
	background-color: transparent;
	color: #ED1C24;
	position: relative;
	margin-right: -10000px;
	margin-top: 1302px;
	left: 460px;
}

#u1539-10,#u1541-8,#u1543-6,#u1543-8,#u1544-8,#u1544-10,#u1552-6,#u1552-8
{
	font-weight: bold;
}

#u1545
{
	z-index: 116;
	width: 336px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1264px;
	left: 21px;
}

#u1557
{
	z-index: 32;
	width: 873px;
	margin-left: 43px;
	top: -97px;
	margin-bottom: -97px;
}

#u1498
{
	z-index: 33;
	width: 711px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1492
{
	z-index: 42;
	width: 120px;
	margin-right: -10000px;
	left: 320px;
}

#u1429
{
	z-index: 36;
	width: 152px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1431
{
	z-index: 38;
	width: 71px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 195px;
}

#u1455
{
	z-index: 40;
	width: 75px;
	margin-right: -10000px;
	left: 493px;
}

#u1427
{
	z-index: 34;
	width: 76px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 636px;
}

#u1553
{
	z-index: 44;
	width: 124px;
	margin-right: -10000px;
	left: 749px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

